@charset "utf-8";
/* CSS Document */

/*===================RECRUIT===================*/

.intro p ,#form p { font-size: 14px; line-height: 180%; }
.intro ul { margin: 20px 0 30px; }
.intro ul li { font-size: 14px; margin-bottom: 5px; }
.intro ul li.bold { font-size: 16px; font-weight: bold; color: #586A5B; }

#list nav { overflow: hidden; margin: 27px 0 30px; }
#list nav ul { width: 980px; }
#list nav ul li {
    float: left;
    width: 212px;
    text-align: center;
    border-left: solid 12px #586A5B;
    margin: 0 20px 10px 0;
    padding: 0;
    position: relative;
}
#list nav ul li .list { border: dotted 1px #586A5B; border-left: none; padding: 10px 0; }
#list nav ul li .list:before {
    content: " ";
    display: inline-block;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-left: 4px solid #586A5B;
    position: absolute;
    top: 42%;
    left: 0;
}
#list nav ul li .list a {
    position: absolute;
    top: 0;
    left: 0;
}
#list nav ul li span { display: block; }
#list nav ul li span.type {
    color: #7B897D;
    font-size: 16px;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#list nav ul li span.num { font-weight: bold; color: #586A5B; }

#list nav ul#tabs li {
    float: left;
    width: 310px;
    height: 84px;
    background-image: url(../images/recruit/tab.png);
    background-repeat: no-repeat;
    background-position: left top;
    border-left: none;
    margin: 0 15px 0 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #list nav ul#tabs li {
        background-image: url(../images/recruit/tab_2x.png);
        background-size: 960px auto;
    }
}
#list nav ul#tabs li.btn01 { background-position: left top; }
#list nav ul#tabs li.btn01.active { background-position: left bottom; }
#list nav ul#tabs li.btn02 { background-position: -325px top; }
#list nav ul#tabs li.btn02.active { background-position: -325px bottom; }
#list nav ul#tabs li.btn03 { background-position: -650px top; }
#list nav ul#tabs li.btn03.active { background-position: -650px bottom; }
#list nav ul#tabs li span { display: none; }

#contents section { padding-top: 52px; }
section h4 {
    text-align: center;
    color: #7B897D;
    font-size: 26px;
    letter-spacing: 5px;
    font-weight: normal;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    background: linear-gradient(transparent 60%, #FBDB94 0%);
    padding: 0 4px 4px 10px;
    margin: 0px auto 37px auto;
    display: inline-block;
}

section .item {
    display: table;
    width: 100%;
    margin-bottom: 30px;
    border: solid 1px #8A978C;
}
section .item .midashi ,section .item .detail { display: table-cell; }
section .item .midashi {
    width: 300px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    background: #8A978C;
}
section .item .midashi a {
    width: 210px;
    border: solid 1px #fff;
    color: #fff;
    margin: 20px auto 0;
    padding: 3px 0;
}



.tab_contents section .midashi { text-align: center; }
.tab_contents section h3 { margin-bottom: 28px; padding-top: 3px; }
.tab_contents section h3 span { display: inline-block; vertical-align: middle; font-size: 22px; letter-spacing: normal; }
.tab_contents section h3:before {
    content: " ";
    display: inline-block;
    vertical-align: middle;
    width: 22px;
    height: 19px;
    background-image: url(../images/facility/icon.png);
    background-repeat: no-repeat;
    margin-right: 10px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .tab_contents section h3:before {
        background-image: url(../images/facility/icon_2x.png);
        background-size: 22px auto;
    }
}
section .item .midashi a span { font-size: 16px; }

section .item .detail { width: 660px; }
section .item .detail .more { display: none; }
section .item .detail dl.btn img { width: 100%; }

section .item .detail dl.btn { overflow: hidden; line-height: 0; border-top: solid 1px #8A978C; }
section .item .detail dl.btn dt { float: left; }
section .item .detail dl.btn dt.btn_form { width: 452px; border-right: solid 1px #8A978C; }
section .item .detail dl.btn dt.btn_close { width: 206px; }

section .item .detail dl { display: table; width: 100%; margin: 0; }
section .item .detail dl dt ,section .item .detail dl dd { display: table-cell; margin: 0; padding: 0; }

section .item .detail dl.table { border-top: dotted 1px #8A978C; padding: 15px 0; }
section .item .detail dl.table.first { border-top: none; }
section .item .detail dl.table dt {
    width: 104px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
section .item .detail dl.table dd {
    font-size: 14px;
    padding-left: 22px;
}

table .shikaku_box { float: left; width: 50%; }

footer { margin-top: 136px; }
